body,html{color:#333;font-family:"Century Gothic",Verdana,Arial,Helvetica,sans-serif;font-size:13px;line-height:1.6em;}
h1,h2,h3,h4,h5,h6,p,blockquote,pre,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,td,tr{color:#333;font-family:"Century Gothic",Verdana,Arial,Helvetica,sans-serif;}
th, td{font-size:13px;}
th p,td p{font-size:13px;padding:0;margin:0;}
p{margin:0 0 20px 0;padding:0;line-height:1.6em;}
p.intro{font-size:17px;}
hr{color:#bbb;background:#bbb;height:1px;margin:15px 0;}
h1,h2,h3,h4,h5,h6{color:#374160;margin:0 0 10px 0;padding:0;font-weight:normal;}
#darkContent h2,#darkContent h3,#darkContent h4,#darkContent h5,#darkContent h6{color:#9ba0b0;}
h1{font-size:24px;}
h2{font-size:20px;}
h3{font-size:17px;}
h4{font-size:15px;}
h5{font-size:13px;}
h6{font-size:13px;}
ul{margin:0 0 20px 0;padding-left:20px;}
p+ul{margin:-10px 0 20px 0;}
img{border:none;}

.colourText{color:#bfbfbf;}
.clearBoth{clear:both;}

a:link{color:#334171;}
a:visited{color:#334171;}
a:hover{color:#2e3650;}
a:active{}
a.oneGolfBtn {display: inline-block; padding: 4px 8px; background:#9ba0b0; color: #000; border-radius: 4px;margin-left: 8px;font-weight: bold;}
#extraLinks {text-align: right;margin-bottom: 10px;}

.portal th a{color:#334171!important;}

table{background:none;}
th{font-family:"Century Gothic",Verdana,Arial,Helvetica,sans-serif;}
td{font-family:"Century Gothic",Verdana,Arial,Helvetica,sans-serif;}

table.dropdown{border-top:0px;background:#d8d8c5;border:1px solid #c5c09e;text-align:left;}
table.portal tr.bookingResults td.boxed{background:#d8d8c5;border:1px solid #999;height:40px;text-align:left;}
table.portal{border:1px solid #ccc;background:#fff;text-align:left;line-height:normal!important;padding:3px;}
table.portal th{background:#fff;color:#333;font-size:16px;font-weight:bold;}

table.featuresTbl{background:#f7f7f7;border:1px solid #ccc;border-collapse:collapse;}
table.featuresTbl th{padding:5px 9px;background:#666;color:#fff;font-size:13px;}
table.featuresTbl td{padding:5px 9px 10px 9px;}
table.featuresTbl img{display:inline;float:left;margin:1px 3px 0 1px;}
table.featuresTbl td p{line-height:1.35em;margin:7px 0 7px 0;font-size:13px;}

/*table.featuresTbl{border-collapse:collapse;}
table.featuresTbl th{ padding:5px 9px;color:#666;font-family:"Century Gothic",Verdana,Arial,Helvetica,sans-serif;}
table.featuresTbl td{ padding:5px 8px;}
table.featuresTbl img{display:inline;float:left;margin:1px 3px 0 1px;}
table.featuresTbl td p{line-height:1.3em;margin:3px 0 10px 0;font-size:13px!important;}
th{font-size:13px;}
td.hl{border:1px solid #c5c09e;padding:4px;}*/

.staffguidesTbl{margin:5px auto 0 auto;width:auto;}
.staffguidesTbl th{padding:5px 20px 5px 5px;border-bottom:1px solid #bbb;font-weight:bold;}
.staffguidesTbl td{padding:5px 20px 5px 5px;border-bottom:1px solid #bbb;vertical-align:top;}
.staffguidesTbl tr.no-row td{border-bottom:0;}

h3 small{color:#333;font-size:11px;display:block;margin-top:-7px;}

.testimonial{padding:30px 30px 10px 30px;font-size:12px;line-height:1.6em;color:#444;border:1px solid #d8d8d8;background:#fff}
#bodyArea .testimonial p{font-size:12px;}

/*.testimonial{border:1px solid #ccc;background:#fff;padding:20px 30px;font-size: 12px;line-height:1.6em;color:#444;}
#bodyArea .testimonial p{font-size:12px;}*/



.member-view .membershipCategory {display: none!important;}
